## kaphorism-1.0.tar.bz2

=== Makefile ===
# Generated automatically from Makefile.in by config.pl.
# KDE tags expanded automatically by am_edit - $Revision: 1.255 $ 
# Makefile.in generated automatically by automake 1.4 from Makefile.am

# Copyright (C) 1994, 1995-8, 1999 Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


SHELL = /bin/sh

srcdir = .
top_srcdir = .
VPATH = .
prefix = /opt/kde
exec_prefix = ${prefix}
#>- 
bindir = ${exec_prefix}/bin
#>+ 3
DEPDIR = .deps

bindir = ${exec_prefix}/bin
sbindir = ${exec_prefix}/sbin
libexecdir = ${exec_prefix}/libexec
datadir = ${prefix}/share
sysconfdir = ${prefix}/etc
sharedstatedir = ${prefix}/com
localstatedir = ${prefix}/var
libdir = ${exec_prefix}/lib
infodir = ${prefix}/info
mandir = ${prefix}/man
includedir = ${prefix}/include
oldincludedir = /usr/include

DESTDIR =

pkgdatadir = $(datadir)/kdetoys
pkglibdir = $(libdir)/kdetoys
pkgincludedir = $(includedir)/kdetoys

top_builddir = .

ACLOCAL = aclocal
AUTOCONF = autoconf
AUTOMAKE = automake
AUTOHEADER = autoheader

INSTALL = /usr/bin/ginstall -c -p
INSTALL_PROGRAM = ${INSTALL} $(INSTALL_STRIP_FLAG) $(AM_INSTALL_PROGRAM_FLAGS)
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_SCRIPT = ${INSTALL}
transform = s,x,x,

NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_alias = i686-pc-linux-gnu
build_triplet = i686-pc-linux-gnu
host_alias = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
target_alias = i686-pc-linux-gnu
target_triplet = i686-pc-linux-gnu
ARTSCCONFIG = /opt/kde/bin/artsc-config
AS = @AS@
AUTODIRS = 
CC = gcc
CONF_FILES =  $(top_srcdir)/./admin/configure.in.min $(top_srcdir)/configure.in.in $(top_srcdir)/./kworldwatch/configure.in.in
CPP = gcc -E
CXX = g++
CXXCPP = g++ -E
DCOPIDL = /opt/kde/bin/dcopidl
DCOPIDL2CPP = /opt/kde/bin/dcopidl2cpp
DCOP_DEPENDENCIES = $(DCOPIDL)
DLLTOOL = @DLLTOOL@
DPMSINC = @DPMSINC@
DPMSLIB = @DPMSLIB@
EXEEXT = 
GCJ = @GCJ@
GCJFLAGS = @GCJFLAGS@
GLINC = @GLINC@
GLLIB = @GLLIB@
GMSGFMT = /usr/bin/msgfmt
IDL = @IDL@
IDL_DEPENDENCIES = @IDL_DEPENDENCIES@
JAR = @JAR@
JAVAC = @JAVAC@
JAVAH = @JAVAH@
JVMLIBS = @JVMLIBS@
KDECONFIG = /opt/kde/bin/kde-config
KDE_CXXFLAGS = 
KDE_EXTRA_RPATH = 
KDE_INCLUDES = -I/opt/kde/include
KDE_LDFLAGS = -L/opt/kde/lib
KDE_PLUGIN = -avoid-version -module -no-undefined $(KDE_RPATH)
KDE_RPATH = -R $(kde_libraries) -R $(qt_libraries) -R $(x_libraries)
KDE_USE_CLOSURE_FALSE = #
KDE_USE_CLOSURE_TRUE = 
KDE_USE_FINAL_FALSE = 
KDE_USE_FINAL_TRUE = #
LIBCOMPAT = 
LIBCRYPT = -lcrypt
LIBDL = -ldl
LIBJPEG = -ljpeg
LIBMICO = @LIBMICO@
LIBOBJS = @LIBOBJS@
LIBPNG = -lpng -lz -lm
LIBPTHREAD = @LIBPTHREAD@
LIBPYTHON = @LIBPYTHON@
LIBQIMGIO = @LIBQIMGIO@
LIBSM = -lSM -lICE
LIBSOCKET = 
LIBTIFF = -ltiff -ljpeg -lz
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBUCB = 
LIBXINERAMA = 
LIBZ = -lz
LIB_KAB = -lkab
LIB_KDECORE = -lkdecore
LIB_KDEUI = -lkdeui
LIB_KFILE = -lkfile
LIB_KFM = 
LIB_KFORMULA = -lkformula
LIB_KHTML = -lkhtml
LIB_KIMGIO = -lkimgio
LIB_KIO = -lkio
LIB_KPARTS = -lkparts
LIB_KSPELL = -lkspell
LIB_KSYCOCA = -lksycoca
LIB_KWRITE = -lkwrite
LIB_QT = -lqt $(LIBPNG) $(LIBJPEG) -lXext $(LIB_X11) $(LIBSM)
LIB_SMB = -lsmb
LIB_X11 = -lX11 $(LIBSOCKET)
LN_S = ln -s
MAKEINFO = makeinfo
MCOPIDL = /opt/kde/bin/mcopidl
MICO_INCLUDES = @MICO_INCLUDES@
MICO_LDFLAGS = @MICO_LDFLAGS@
MOC = /usr/lib/qt/bin/moc
MSGFMT = /usr/bin/msgfmt
NOOPT_CXXFLAGS =  -fno-exceptions -fno-check-new
NOREPO = -fno-repo
OBJDUMP = @OBJDUMP@
OBJEXT = o
PACKAGE = kdetoys
PAMINC = @PAMINC@
PAMLIBPATHS = @PAMLIBPATHS@
PAMLIBS = @PAMLIBS@
PYTHONINC = @PYTHONINC@
PYTHONLIB = @PYTHONLIB@
PYTHONMODDIR = @PYTHONMODDIR@
QT_INCLUDES = -I/usr/lib/qt/include
QT_LDFLAGS = -L/usr/lib/qt/lib
RANLIB = ranlib
REPO = -frepo
STRIP = strip
TOPSUBDIRS =  amor doc eyesapplet fifteenapplet kaphorism kmoon kodo kscore kteatime ktux kworldwatch
UIC = /usr/lib/qt/bin/uic
USER_INCLUDES = 
USER_LDFLAGS = 
USE_EXCEPTIONS = -fexceptions
USE_RTTI = -frtti
USE_THREADS = @USE_THREADS@
VERSION = 2.2alpha2
XGETTEXT = /usr/bin/xgettext
XPMINC = @XPMINC@
XPMLIB = @XPMLIB@
X_EXTRA_LIBS = 
X_INCLUDES = -I/usr/X11R6/include
X_LDFLAGS = -L/usr/X11R6/lib
X_PRE_LIBS = 
all_includes = -I/opt/kde/include -I/usr/lib/qt/include -I/usr/X11R6/include 
all_libraries = -L/usr/X11R6/lib -L/usr/lib/qt/lib -L/opt/kde/lib 
idldir = @idldir@
jni_includes = @jni_includes@
kde_appsdir = ${prefix}/share/applnk
kde_bindir = ${exec_prefix}/bin
kde_confdir = ${prefix}/share/config
kde_datadir = ${prefix}/share/apps
kde_htmldir = ${prefix}/share/doc/HTML
kde_icondir = ${prefix}/share/icons
kde_includes = /opt/kde/include
kde_libraries = /opt/kde/lib
kde_libs_htmldir = /opt/kde/share/doc/HTML
kde_libs_prefix = /opt/kde
kde_locale = ${prefix}/share/locale
kde_mimedir = ${prefix}/share/mimelnk
kde_moduledir = ${exec_prefix}/lib/kde2
kde_servicesdir = ${prefix}/share/services
kde_servicetypesdir = ${prefix}/share/servicetypes
kde_sounddir = ${prefix}/share/sounds
kde_templatesdir = ${prefix}/share/templates
kde_wallpaperdir = ${prefix}/share/wallpapers
micodir = @micodir@
qt_includes = /usr/lib/qt/include
qt_libraries = /usr/lib/qt/lib
x_includes = /usr/X11R6/include
x_libraries = /usr/X11R6/lib

AUTOMAKE_OPTIONS = foreign 1.4
SUBDIRS = $(TOPSUBDIRS)
DISTCLEANFILES = inst-apps

MAINTAINERCLEANFILES = subdirs configure.in acinclude.m4 SUBDIRS
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
mkinstalldirs = $(SHELL) $(top_srcdir)/admin/mkinstalldirs
CONFIG_HEADER = config.h
CONFIG_CLEAN_FILES = 
DIST_COMMON =  README ./stamp-h.in AUTHORS COPYING ChangeLog INSTALL \
Makefile.am Makefile.in acconfig.h acinclude.m4 aclocal.m4 config.h.bot \
config.h.in configure configure.in


#>- DISTFILES = $(DIST_COMMON) $(SOURCES) $(HEADERS) $(TEXINFOS) $(EXTRA_DIST)
#>+ 4
KDE_DIST=configure.in.in kdetoys.spec.in Makefile.cvs configure.files 

DISTFILES= $(DIST_COMMON) $(SOURCES) $(HEADERS) $(TEXINFOS) $(EXTRA_DIST) $(KDE_DIST)


TAR = tar
GZIP_ENV = --best
#>- all: all-redirect
#>+ 1
all: docs-am  all-redirect
.SUFFIXES:
$(srcdir)/Makefile.in: Makefile.am $(top_srcdir)/configure.in $(ACLOCAL_M4) 
#>- 	cd $(top_srcdir) && $(AUTOMAKE) --foreign ./Makefile
#>+ 2
	cd $(top_srcdir) && $(AUTOMAKE) --foreign ./Makefile
	cd $(top_srcdir) && perl admin/am_edit Makefile.in

Makefile: $(srcdir)/Makefile.in  $(top_builddir)/config.status $(BUILT_SOURCES)
	cd $(top_builddir) \
	  && CONFIG_FILES=$@ CONFIG_HEADERS= $(SHELL) ./config.status

$(ACLOCAL_M4):  configure.in  acinclude.m4
	cd $(srcdir) && $(ACLOCAL)

config.status: $(srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	$(SHELL) ./config.status --recheck
$(srcdir)/configure: $(srcdir)/configure.in $(ACLOCAL_M4) $(CONFIGURE_DEPENDENCIES)
	cd $(srcdir) && $(AUTOCONF)

config.h: stamp-h
	@if test ! -f $@; then \
		rm -f stamp-h; \
		$(MAKE) stamp-h; \
	else :; fi
stamp-h: $(srcdir)/config.h.in $(top_builddir)/config.status
	cd $(top_builddir) \
	  && CONFIG_FILES= CONFIG_HEADERS=config.h \
	     $(SHELL) ./config.status
	@echo timestamp > stamp-h 2> /dev/null
$(srcdir)/config.h.in: $(srcdir)/stamp-h.in
	@if test ! -f $@; then \
		rm -f $(srcdir)/stamp-h.in; \
		$(MAKE) $(srcdir)/stamp-h.in; \
	else :; fi
$(srcdir)/stamp-h.in: $(top_srcdir)/configure.in $(ACLOCAL_M4) acconfig.h config.h.bot
	cd $(top_srcdir) && $(AUTOHEADER)
	@echo timestamp > $(srcdir)/stamp-h.in 2> /dev/null

mostlyclean-hdr:

clean-hdr:

distclean-hdr:
	-rm -f config.h

maintainer-clean-hdr:

# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.



all-recursive install-data-recursive install-exec-recursive \
installdirs-recursive install-recursive uninstall-recursive  \
check-recursive installcheck-recursive info-recursive dvi-recursive:
	@set fnord $(MAKEFLAGS); amf=$$2; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    dot_seen=yes; \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done; \
	if test "$$dot_seen" = "no"; then \
	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
	fi; test -z "$$fail"

mostlyclean-recursive clean-recursive distclean-recursive \
maintainer-clean-recursive:
	@set fnord $(MAKEFLAGS); amf=$$2; \
	dot_seen=no; \
	rev=''; list='$(SUBDIRS)'; for subdir in $$list; do \
	  rev="$$subdir $$rev"; \
	  test "$$subdir" = "." && dot_seen=yes; \
	done; \
	test "$$dot_seen" = "no" && rev=". $$rev"; \
	target=`echo $@ | sed s/-recursive//`; \
	for subdir in $$rev; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done && test -z "$$fail"
tags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
	done

tags: TAGS

ID: $(HEADERS) $(SOURCES) $(LISP)
	list='$(SOURCES) $(HEADERS)'; \
	unique=`for i in $$list; do echo $$i; done | \
	  awk '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	here=`pwd` && cd $(srcdir) \
	  && mkid -f$$here/ID $$unique $(LISP)

TAGS: tags-recursive $(HEADERS) $(SOURCES) config.h.in $(TAGS_DEPENDENCIES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
   if test "$$subdir" = .; then :; else \
	    test -f $$subdir/TAGS && tags="$$tags -i $$here/$$subdir/TAGS"; \
   fi; \
	done; \
	list='$(SOURCES) $(HEADERS)'; \
	unique=`for i in $$list; do echo $$i; done | \
	  awk '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(ETAGS_ARGS)config.h.in$$unique$(LISP)$$tags" \
	  || (cd $(srcdir) && etags $(ETAGS_ARGS) $$tags config.h.in $$unique $(LISP) -o $$here/TAGS)

mostlyclean-tags:

clean-tags:

distclean-tags:
	-rm -f TAGS ID

maintainer-clean-tags:

distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)

# This target untars the dist file and tries a VPATH configuration.  Then
# it guarantees that the distribution is self-contained by making another
# tarfile.
distcheck: dist
	-rm -rf $(distdir)
	GZIP=$(GZIP_ENV) $(TAR) zxf $(distdir).tar.gz
	mkdir $(distdir)/=build
	mkdir $(distdir)/=inst
	dc_install_base=`cd $(distdir)/=inst && pwd`; \
	cd $(distdir)/=build \
	  && ../configure --srcdir=.. --prefix=$$dc_install_base \
	  && $(MAKE) $(AM_MAKEFLAGS) \
	  && $(MAKE) $(AM_MAKEFLAGS) dvi \
	  && $(MAKE) $(AM_MAKEFLAGS) check \
	  && $(MAKE) $(AM_MAKEFLAGS) install \
	  && $(MAKE) $(AM_MAKEFLAGS) installcheck \
	  && $(MAKE) $(AM_MAKEFLAGS) dist
	-rm -rf $(distdir)
	@banner="$(distdir).tar.gz is ready for distribution"; \
	dashes=`echo "$$banner" | sed s/./=/g`; \
	echo "$$dashes"; \
	echo "$$banner"; \
	echo "$$dashes"
dist: distdir
	-chmod -R a+r $(distdir)
	GZIP=$(GZIP_ENV) $(TAR) chozf $(distdir).tar.gz $(distdir)
	-rm -rf $(distdir)
dist-all: distdir
	-chmod -R a+r $(distdir)
	GZIP=$(GZIP_ENV) $(TAR) chozf $(distdir).tar.gz $(distdir)
	-rm -rf $(distdir)
distdir: $(DISTFILES)
	-rm -rf $(distdir)

=== doc/Makefile ===
# Generated automatically from Makefile.in by config.pl.
# KDE tags expanded automatically by am_edit - $Revision: 1.255 $ 
# Makefile.in generated automatically by automake 1.4 from Makefile.am

# Copyright (C) 1994, 1995-8, 1999 Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


SHELL = /bin/sh

srcdir = .
top_srcdir = ..
VPATH = .
prefix = /opt/kde
exec_prefix = ${prefix}
#>- 
bindir = ${exec_prefix}/bin
#>+ 3
DEPDIR = .deps

bindir = ${exec_prefix}/bin
sbindir = ${exec_prefix}/sbin
libexecdir = ${exec_prefix}/libexec
datadir = ${prefix}/share
sysconfdir = ${prefix}/etc
sharedstatedir = ${prefix}/com
localstatedir = ${prefix}/var
libdir = ${exec_prefix}/lib
infodir = ${prefix}/info
mandir = ${prefix}/man
includedir = ${prefix}/include
oldincludedir = /usr/include

DESTDIR =

pkgdatadir = $(datadir)/kdetoys
pkglibdir = $(libdir)/kdetoys
pkgincludedir = $(includedir)/kdetoys

top_builddir = ..

ACLOCAL = aclocal
AUTOCONF = autoconf
AUTOMAKE = automake
AUTOHEADER = autoheader

INSTALL = /usr/bin/ginstall -c -p
INSTALL_PROGRAM = ${INSTALL} $(INSTALL_STRIP_FLAG) $(AM_INSTALL_PROGRAM_FLAGS)
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_SCRIPT = ${INSTALL}
transform = s,x,x,

NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_alias = i686-pc-linux-gnu
build_triplet = i686-pc-linux-gnu
host_alias = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
target_alias = i686-pc-linux-gnu
target_triplet = i686-pc-linux-gnu
ARTSCCONFIG = /opt/kde/bin/artsc-config
AS = @AS@
AUTODIRS = 
CC = gcc
CONF_FILES =  $(top_srcdir)/./admin/configure.in.min $(top_srcdir)/configure.in.in $(top_srcdir)/./kworldwatch/configure.in.in
CPP = gcc -E
CXX = g++
CXXCPP = g++ -E
DCOPIDL = /opt/kde/bin/dcopidl
DCOPIDL2CPP = /opt/kde/bin/dcopidl2cpp
DCOP_DEPENDENCIES = $(DCOPIDL)
DLLTOOL = @DLLTOOL@
DPMSINC = @DPMSINC@
DPMSLIB = @DPMSLIB@
EXEEXT = 
GCJ = @GCJ@
GCJFLAGS = @GCJFLAGS@
GLINC = @GLINC@
GLLIB = @GLLIB@
GMSGFMT = /usr/bin/msgfmt
IDL = @IDL@
IDL_DEPENDENCIES = @IDL_DEPENDENCIES@
JAR = @JAR@
JAVAC = @JAVAC@
JAVAH = @JAVAH@
JVMLIBS = @JVMLIBS@
KDECONFIG = /opt/kde/bin/kde-config
KDE_CXXFLAGS = 
KDE_EXTRA_RPATH = 
KDE_INCLUDES = -I/opt/kde/include
KDE_LDFLAGS = -L/opt/kde/lib
KDE_PLUGIN = -avoid-version -module -no-undefined $(KDE_RPATH)
KDE_RPATH = -R $(kde_libraries) -R $(qt_libraries) -R $(x_libraries)
KDE_USE_CLOSURE_FALSE = #
KDE_USE_CLOSURE_TRUE = 
KDE_USE_FINAL_FALSE = 
KDE_USE_FINAL_TRUE = #
LIBCOMPAT = 
LIBCRYPT = -lcrypt
LIBDL = -ldl
LIBJPEG = -ljpeg
LIBMICO = @LIBMICO@
LIBOBJS = @LIBOBJS@
LIBPNG = -lpng -lz -lm
LIBPTHREAD = @LIBPTHREAD@
LIBPYTHON = @LIBPYTHON@
LIBQIMGIO = @LIBQIMGIO@
LIBSM = -lSM -lICE
LIBSOCKET = 
LIBTIFF = -ltiff -ljpeg -lz
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBUCB = 
LIBXINERAMA = 
LIBZ = -lz
LIB_KAB = -lkab
LIB_KDECORE = -lkdecore
LIB_KDEUI = -lkdeui
LIB_KFILE = -lkfile
LIB_KFM = 
LIB_KFORMULA = -lkformula
LIB_KHTML = -lkhtml
LIB_KIMGIO = -lkimgio
LIB_KIO = -lkio
LIB_KPARTS = -lkparts
LIB_KSPELL = -lkspell
LIB_KSYCOCA = -lksycoca
LIB_KWRITE = -lkwrite
LIB_QT = -lqt $(LIBPNG) $(LIBJPEG) -lXext $(LIB_X11) $(LIBSM)
LIB_SMB = -lsmb
LIB_X11 = -lX11 $(LIBSOCKET)
LN_S = ln -s
MAKEINFO = makeinfo
MCOPIDL = /opt/kde/bin/mcopidl
MICO_INCLUDES = @MICO_INCLUDES@
MICO_LDFLAGS = @MICO_LDFLAGS@
MOC = /usr/lib/qt/bin/moc
MSGFMT = /usr/bin/msgfmt
NOOPT_CXXFLAGS =  -fno-exceptions -fno-check-new
NOREPO = -fno-repo
OBJDUMP = @OBJDUMP@
OBJEXT = o
PACKAGE = kdetoys
PAMINC = @PAMINC@
PAMLIBPATHS = @PAMLIBPATHS@
PAMLIBS = @PAMLIBS@
PYTHONINC = @PYTHONINC@
PYTHONLIB = @PYTHONLIB@
PYTHONMODDIR = @PYTHONMODDIR@
QT_INCLUDES = -I/usr/lib/qt/include
QT_LDFLAGS = -L/usr/lib/qt/lib
RANLIB = ranlib
REPO = -frepo
STRIP = strip
TOPSUBDIRS =  amor doc eyesapplet fifteenapplet kaphorism kmoon kodo kscore kteatime ktux kworldwatch
UIC = /usr/lib/qt/bin/uic
USER_INCLUDES = 
USER_LDFLAGS = 
USE_EXCEPTIONS = -fexceptions
USE_RTTI = -frtti
USE_THREADS = @USE_THREADS@
VERSION = 2.2alpha2
XGETTEXT = /usr/bin/xgettext
XPMINC = @XPMINC@
XPMLIB = @XPMLIB@
X_EXTRA_LIBS = 
X_INCLUDES = -I/usr/X11R6/include
X_LDFLAGS = -L/usr/X11R6/lib
X_PRE_LIBS = 
all_includes = -I/opt/kde/include -I/usr/lib/qt/include -I/usr/X11R6/include 
all_libraries = -L/usr/X11R6/lib -L/usr/lib/qt/lib -L/opt/kde/lib 
idldir = @idldir@
jni_includes = @jni_includes@
kde_appsdir = ${prefix}/share/applnk
kde_bindir = ${exec_prefix}/bin
kde_confdir = ${prefix}/share/config
kde_datadir = ${prefix}/share/apps
kde_htmldir = ${prefix}/share/doc/HTML
kde_icondir = ${prefix}/share/icons
kde_includes = /opt/kde/include
kde_libraries = /opt/kde/lib
kde_libs_htmldir = /opt/kde/share/doc/HTML
kde_libs_prefix = /opt/kde
kde_locale = ${prefix}/share/locale
kde_mimedir = ${prefix}/share/mimelnk
kde_moduledir = ${exec_prefix}/lib/kde2
kde_servicesdir = ${prefix}/share/services
kde_servicetypesdir = ${prefix}/share/servicetypes
kde_sounddir = ${prefix}/share/sounds
kde_templatesdir = ${prefix}/share/templates
kde_wallpaperdir = ${prefix}/share/wallpapers
micodir = @micodir@
qt_includes = /usr/lib/qt/include
qt_libraries = /usr/lib/qt/lib
x_includes = /usr/X11R6/include
x_libraries = /usr/X11R6/lib

KDE_LANG = en
KDE_DOCS = AUTO
#>- SUBDIRS = $(AUTODIRS)
#>+ 2
SUBDIRS = amor kodo kmoon kscore kteatime kworldwatch

mkinstalldirs = $(SHELL) $(top_srcdir)/admin/mkinstalldirs
CONFIG_HEADER = ../config.h
CONFIG_CLEAN_FILES = 
DIST_COMMON =  Makefile.am Makefile.in


DISTFILES = $(DIST_COMMON) $(SOURCES) $(HEADERS) $(TEXINFOS) $(EXTRA_DIST)

TAR = tar
GZIP_ENV = --best
#>- all: all-redirect
#>+ 1
all: docs-am  all-redirect
.SUFFIXES:
$(srcdir)/Makefile.in: Makefile.am $(top_srcdir)/configure.in $(ACLOCAL_M4) 
#>- 	cd $(top_srcdir) && $(AUTOMAKE) --gnu doc/Makefile
#>+ 2
	cd $(top_srcdir) && $(AUTOMAKE) --gnu doc/Makefile
	cd $(top_srcdir) && perl admin/am_edit doc/Makefile.in

Makefile: $(srcdir)/Makefile.in  $(top_builddir)/config.status $(BUILT_SOURCES)
	cd $(top_builddir) \
	  && CONFIG_FILES=$(subdir)/$@ CONFIG_HEADERS= $(SHELL) ./config.status


# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.



all-recursive install-data-recursive install-exec-recursive \
installdirs-recursive install-recursive uninstall-recursive  \
check-recursive installcheck-recursive info-recursive dvi-recursive:
	@set fnord $(MAKEFLAGS); amf=$$2; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    dot_seen=yes; \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done; \
	if test "$$dot_seen" = "no"; then \
	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
	fi; test -z "$$fail"

mostlyclean-recursive clean-recursive distclean-recursive \
maintainer-clean-recursive:
	@set fnord $(MAKEFLAGS); amf=$$2; \
	dot_seen=no; \
	rev=''; list='$(SUBDIRS)'; for subdir in $$list; do \
	  rev="$$subdir $$rev"; \
	  test "$$subdir" = "." && dot_seen=yes; \
	done; \
	test "$$dot_seen" = "no" && rev=". $$rev"; \
	target=`echo $@ | sed s/-recursive//`; \
	for subdir in $$rev; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done && test -z "$$fail"
tags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
	done

tags: TAGS

ID: $(HEADERS) $(SOURCES) $(LISP)
	list='$(SOURCES) $(HEADERS)'; \
	unique=`for i in $$list; do echo $$i; done | \
	  awk '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	here=`pwd` && cd $(srcdir) \
	  && mkid -f$$here/ID $$unique $(LISP)

TAGS: tags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
   if test "$$subdir" = .; then :; else \
	    test -f $$subdir/TAGS && tags="$$tags -i $$here/$$subdir/TAGS"; \
   fi; \
	done; \
	list='$(SOURCES) $(HEADERS)'; \
	unique=`for i in $$list; do echo $$i; done | \
	  awk '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(ETAGS_ARGS)$$unique$(LISP)$$tags" \
	  || (cd $(srcdir) && etags $(ETAGS_ARGS) $$tags  $$unique $(LISP) -o $$here/TAGS)

mostlyclean-tags:

clean-tags:

distclean-tags:
	-rm -f TAGS ID

maintainer-clean-tags:

distdir = $(top_builddir)/$(PACKAGE)-$(VERSION)/$(subdir)

subdir = doc

distdir: $(DISTFILES)
	here=`cd $(top_builddir) && pwd`; \
	top_distdir=`cd $(top_distdir) && pwd`; \
	distdir=`cd $(distdir) && pwd`; \
	cd $(top_srcdir) \
	  && $(AUTOMAKE) --include-deps --build-dir=$$here --srcdir-name=$(top_srcdir) --output-dir=$$top_distdir --gnu doc/Makefile
#>- 	@for file in $(DISTFILES); do \
#>- 	  d=$(srcdir); \
#>- 	  if test -d $$d/$$file; then \
#>- 	    cp -pr $$/$$file $(distdir)/$$file; \
#>- 	  else \
#>- 	    test -f $(distdir)/$$file \
#>- 	    || ln $$d/$$file $(distdir)/$$file 2> /dev/null \
#>- 	    || cp -p $$d/$$file $(distdir)/$$file || :; \
#>- 	  fi; \
#>- 	done
#>+ 10
	@for file in $(DISTFILES); do \
	  d=$(srcdir); \
	  if test -d $$d/$$file; then \
	    cp -pr $$d/$$file $(distdir)/$$file; \
	  else \
	    test -f $(distdir)/$$file \
	    || ln $$d/$$file $(distdir)/$$file 2> /dev/null \
	    || cp -p $$d/$$file $(distdir)/$$file || :; \
	  fi; \
	done
	for subdir in $(SUBDIRS); do \
	  if test "$$subdir" = .; then :; else \
	    test -d $(distdir)/$$subdir \
	    || mkdir $(distdir)/$$subdir \
	    || exit 1; \
	    chmod 777 $(distdir)/$$subdir; \
	    (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) top_distdir=../$(top_distdir) distdir=../$(distdir)/$$subdir distdir) \
	      || exit 1; \
	  fi; \
	done
info-am:
info: info-recursive
dvi-am:
dvi: dvi-recursive
check-am: all-am
check: check-recursive
installcheck-am:
installcheck: installcheck-recursive
install-exec-am:
install-exec: install-exec-recursive

install-data-am:
install-data: install-data-recursive

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
install: install-recursive
uninstall-am:
uninstall: uninstall-recursive
all-am: Makefile
all-redirect: all-recursive
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) AM_INSTALL_PROGRAM_FLAGS=-s install
installdirs: installdirs-recursive
installdirs-am:


mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f Makefile $(CONFIG_CLEAN_FILES)
	-rm -f config.cache config.log stamp-h stamp-h[0-9]*

maintainer-clean-generic:
mostlyclean-am:  mostlyclean-tags mostlyclean-generic

mostlyclean: mostlyclean-recursive

clean-am:  clean-tags clean-generic mostlyclean-am

#>- clean: clean-recursive
#>+ 1
clean: kde-rpo-clean  clean-recursive

distclean-am:  distclean-tags distclean-generic clean-am
	-rm -f libtool

distclean: distclean-recursive

maintainer-clean-am:  maintainer-clean-tags maintainer-clean-generic \
		distclean-am
	@echo "This command is intended for maintainers to use;"

=== kaphorism/Makefile ===
# Generated automatically from Makefile.in by config.pl.
# KDE tags expanded automatically by am_edit - $Revision: 1.255 $ 
# Makefile.in generated automatically by automake 1.4 from Makefile.am

# Copyright (C) 1994, 1995-8, 1999 Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


SHELL = /bin/sh

srcdir = .
top_srcdir = ..
VPATH = .
prefix = /opt/kde
exec_prefix = ${prefix}
#>- 
bindir = ${exec_prefix}/bin
#>+ 3
DEPDIR = .deps

bindir = ${exec_prefix}/bin
sbindir = ${exec_prefix}/sbin
libexecdir = ${exec_prefix}/libexec
datadir = ${prefix}/share
sysconfdir = ${prefix}/etc
sharedstatedir = ${prefix}/com
localstatedir = ${prefix}/var
libdir = ${exec_prefix}/lib
infodir = ${prefix}/info
mandir = ${prefix}/man
includedir = ${prefix}/include
oldincludedir = /usr/include

DESTDIR =

pkgdatadir = $(datadir)/kdetoys
pkglibdir = $(libdir)/kdetoys
pkgincludedir = $(includedir)/kdetoys

top_builddir = ..

ACLOCAL = aclocal
AUTOCONF = autoconf
AUTOMAKE = automake
AUTOHEADER = autoheader

INSTALL = /usr/bin/ginstall -c -p
INSTALL_PROGRAM = ${INSTALL} $(INSTALL_STRIP_FLAG) $(AM_INSTALL_PROGRAM_FLAGS)
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_SCRIPT = ${INSTALL}
transform = s,x,x,

NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_alias = i686-pc-linux-gnu
build_triplet = i686-pc-linux-gnu
host_alias = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
target_alias = i686-pc-linux-gnu
target_triplet = i686-pc-linux-gnu
ARTSCCONFIG = /opt/kde/bin/artsc-config
AS = @AS@
AUTODIRS = 
CC = gcc
CONF_FILES =  $(top_srcdir)/./admin/configure.in.min $(top_srcdir)/configure.in.in $(top_srcdir)/./kworldwatch/configure.in.in
CPP = gcc -E
CXX = g++
CXXCPP = g++ -E
DCOPIDL = /opt/kde/bin/dcopidl
DCOPIDL2CPP = /opt/kde/bin/dcopidl2cpp
DCOP_DEPENDENCIES = $(DCOPIDL)
DLLTOOL = @DLLTOOL@
DPMSINC = @DPMSINC@
DPMSLIB = @DPMSLIB@
EXEEXT = 
GCJ = @GCJ@
GCJFLAGS = @GCJFLAGS@
GLINC = @GLINC@
GLLIB = @GLLIB@
GMSGFMT = /usr/bin/msgfmt
IDL = @IDL@
IDL_DEPENDENCIES = @IDL_DEPENDENCIES@
JAR = @JAR@
JAVAC = @JAVAC@
JAVAH = @JAVAH@
JVMLIBS = @JVMLIBS@
KDECONFIG = /opt/kde/bin/kde-config
KDE_EXTRA_RPATH = 
KDE_INCLUDES = -I/opt/kde/include
KDE_LDFLAGS = -L/opt/kde/lib
KDE_PLUGIN = -avoid-version -module -no-undefined $(KDE_RPATH)
KDE_RPATH = -R $(kde_libraries) -R $(qt_libraries) -R $(x_libraries)
KDE_USE_CLOSURE_FALSE = #
KDE_USE_CLOSURE_TRUE = 
KDE_USE_FINAL_FALSE = 
KDE_USE_FINAL_TRUE = #
LIBCOMPAT = 
LIBCRYPT = -lcrypt
LIBDL = -ldl
LIBJPEG = -ljpeg
LIBMICO = @LIBMICO@
LIBOBJS = @LIBOBJS@
LIBPNG = -lpng -lz -lm
LIBPTHREAD = @LIBPTHREAD@
LIBPYTHON = @LIBPYTHON@
LIBQIMGIO = @LIBQIMGIO@
LIBSM = -lSM -lICE
LIBSOCKET = 
LIBTIFF = -ltiff -ljpeg -lz
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBUCB = 
LIBXINERAMA = 
LIBZ = -lz
LIB_KAB = -lkab
LIB_KDECORE = -lkdecore
LIB_KDEUI = -lkdeui
LIB_KFILE = -lkfile
LIB_KFM = 
LIB_KFORMULA = -lkformula
LIB_KHTML = -lkhtml
LIB_KIMGIO = -lkimgio
LIB_KIO = -lkio
LIB_KPARTS = -lkparts
LIB_KSPELL = -lkspell
LIB_KSYCOCA = -lksycoca
LIB_KWRITE = -lkwrite
LIB_QT = -lqt $(LIBPNG) $(LIBJPEG) -lXext $(LIB_X11) $(LIBSM)
LIB_SMB = -lsmb
LIB_X11 = -lX11 $(LIBSOCKET)
LN_S = ln -s
MAKEINFO = makeinfo
MCOPIDL = /opt/kde/bin/mcopidl
MICO_INCLUDES = @MICO_INCLUDES@
MICO_LDFLAGS = @MICO_LDFLAGS@
MOC = /usr/lib/qt/bin/moc
MSGFMT = /usr/bin/msgfmt
NOOPT_CXXFLAGS =  -fno-exceptions -fno-check-new
NOREPO = -fno-repo
OBJDUMP = @OBJDUMP@
OBJEXT = o
PACKAGE = kdetoys
PAMINC = @PAMINC@
PAMLIBPATHS = @PAMLIBPATHS@
PAMLIBS = @PAMLIBS@
PYTHONINC = @PYTHONINC@
PYTHONLIB = @PYTHONLIB@
PYTHONMODDIR = @PYTHONMODDIR@
QT_INCLUDES = -I/usr/lib/qt/include
QT_LDFLAGS = -L/usr/lib/qt/lib
RANLIB = ranlib
REPO = -frepo
STRIP = strip
TOPSUBDIRS =  amor doc eyesapplet fifteenapplet kaphorism kmoon kodo kscore kteatime ktux kworldwatch
UIC = /usr/lib/qt/bin/uic
USER_INCLUDES = 
USER_LDFLAGS = 
USE_EXCEPTIONS = -fexceptions
USE_RTTI = -frtti
USE_THREADS = @USE_THREADS@
VERSION = 2.2alpha2
XGETTEXT = /usr/bin/xgettext
XPMINC = @XPMINC@
XPMLIB = @XPMLIB@
X_EXTRA_LIBS = 
X_INCLUDES = -I/usr/X11R6/include
X_LDFLAGS = -L/usr/X11R6/lib
X_PRE_LIBS = 
all_includes = -I/opt/kde/include -I/usr/lib/qt/include -I/usr/X11R6/include 
all_libraries = -L/usr/X11R6/lib -L/usr/lib/qt/lib -L/opt/kde/lib 
idldir = @idldir@
jni_includes = @jni_includes@
kde_appsdir = ${prefix}/share/applnk
kde_bindir = ${exec_prefix}/bin
kde_confdir = ${prefix}/share/config
kde_datadir = ${prefix}/share/apps
kde_htmldir = ${prefix}/share/doc/HTML
kde_icondir = ${prefix}/share/icons
kde_includes = /opt/kde/include
kde_libraries = /opt/kde/lib
kde_libs_htmldir = /opt/kde/share/doc/HTML
kde_libs_prefix = /opt/kde
kde_locale = ${prefix}/share/locale
kde_mimedir = ${prefix}/share/mimelnk
kde_moduledir = ${exec_prefix}/lib/kde2
kde_servicesdir = ${prefix}/share/services
kde_servicetypesdir = ${prefix}/share/servicetypes
kde_sounddir = ${prefix}/share/sounds
kde_templatesdir = ${prefix}/share/templates
kde_wallpaperdir = ${prefix}/share/wallpapers
micodir = @micodir@
qt_includes = /usr/lib/qt/include
qt_libraries = /usr/lib/qt/lib
x_includes = /usr/X11R6/include
x_libraries = /usr/X11R6/lib

bin_PROGRAMS = kaphorism

kaphorism_LDFLAGS = $(all_libraries) $(KDE_RPATH)
kaphorism_LDADD = $(LIB_KDEUI) 
kaphorism_SOURCES = kaphorism.cpp kaphorism_widget.cpp main.cpp 			spruch_widget.cpp 


KDE_CXXFLAGS = -DVERSION=\"$(VERSION)\"

INCLUDES = $(all_includes)

#>- METASOURCES = AUTO

KDE_ICON = kaphorism

kdelnkdir = $(kde_appsdir)/Toys
kdelnk_DATA = kaphorism.desktop

SUBDIRS = aphorisms
mkinstalldirs = $(SHELL) $(top_srcdir)/admin/mkinstalldirs
CONFIG_HEADER = ../config.h
CONFIG_CLEAN_FILES = 
bin_PROGRAMS =  kaphorism$(EXEEXT)
PROGRAMS =  $(bin_PROGRAMS)


DEFS = -DHAVE_CONFIG_H -I. -I$(srcdir) -I..
CPPFLAGS = 
LDFLAGS = 
LIBS = 
#>- kaphorism_OBJECTS =  kaphorism.$(OBJEXT) kaphorism_widget.$(OBJEXT) \
#>- main.$(OBJEXT) spruch_widget.$(OBJEXT)
#>+ 7
kaphorism_final_OBJECTS = kaphorism.all_cpp.o 
kaphorism_nofinal_OBJECTS = kaphorism.$(OBJEXT) kaphorism_widget.$(OBJEXT) \
main.$(OBJEXT) spruch_widget.$(OBJEXT)\
kaphorism.moc.o  \
kaphorism_meta_unload.o 
kaphorism_OBJECTS = $(kaphorism_nofinal_OBJECTS)
#kaphorism_OBJECTS = $(kaphorism_final_OBJECTS)
kaphorism_DEPENDENCIES = 
CXXFLAGS = -O2 -fno-exceptions -fno-check-new -DQT_CLEAN_NAMESPACE -DQT_NO_COMPAT -DQT_NO_ASCII_CAST
#>- CXXCOMPILE = $(CXX) $(DEFS) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
#>+ 1
CXXCOMPILE = $(CXX) $(DEFS) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS)
#>- LTCXXCOMPILE = $(LIBTOOL) --mode=compile $(CXX) $(DEFS) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
#>+ 1
LTCXXCOMPILE = $(LIBTOOL) --mode=compile --tag=CXX $(CXX) $(DEFS) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS)
CXXLD = $(CXX)
#>- CXXLINK = $(LIBTOOL) --mode=link $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(LDFLAGS) -o $@
#>+ 1
CXXLINK = $(LIBTOOL) --mode=link --tag=CXX $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS) $(LDFLAGS) -o $@
DATA =  $(kdelnk_DATA)

DIST_COMMON =  AUTHORS Makefile.am Makefile.in


#>- DISTFILES = $(DIST_COMMON) $(SOURCES) $(HEADERS) $(TEXINFOS) $(EXTRA_DIST)
#>+ 4
KDE_DIST=kaphorism.desktop hi16-app-kaphorism.png kaphorism_config.cpp hi48-app-kaphorism.png harray.h kaphorism.h hi32-app-kaphorism.png 

DISTFILES= $(DIST_COMMON) $(SOURCES) $(HEADERS) $(TEXINFOS) $(EXTRA_DIST) $(KDE_DIST)


TAR = tar
GZIP_ENV = --best
#>- DEP_FILES =  .deps/kaphorism.P .deps/kaphorism_widget.P .deps/main.P \
#>- .deps/spruch_widget.P
#>+ 6
#DEP_FILES =  $(DEPDIR)/kaphorism.moc.P $(DEPDIR)/kaphorism_meta_unload.P  $(DEPDIR)/kaphorism.all_cpp.P \
	  .deps/kaphorism.P .deps/kaphorism_widget.P .deps/main.P \
.deps/spruch_widget.P
DEP_FILES =  $(DEPDIR)/kaphorism.moc.P $(DEPDIR)/kaphorism_meta_unload.P   .deps/kaphorism.P .deps/kaphorism_widget.P .deps/main.P \
.deps/spruch_widget.P

SOURCES = $(kaphorism_SOURCES)
OBJECTS = $(kaphorism_OBJECTS)

#>- all: all-redirect
#>+ 1
all: docs-am  all-redirect
.SUFFIXES:
.SUFFIXES: .S .c .cpp .lo .o .obj .s
$(srcdir)/Makefile.in: Makefile.am $(top_srcdir)/configure.in $(ACLOCAL_M4) 
#>- 	cd $(top_srcdir) && $(AUTOMAKE) --gnu kaphorism/Makefile
#>+ 2
	cd $(top_srcdir) && $(AUTOMAKE) --gnu kaphorism/Makefile
	cd $(top_srcdir) && perl admin/am_edit kaphorism/Makefile.in

Makefile: $(srcdir)/Makefile.in  $(top_builddir)/config.status $(BUILT_SOURCES)
	cd $(top_builddir) \
	  && CONFIG_FILES=$(subdir)/$@ CONFIG_HEADERS= $(SHELL) ./config.status


mostlyclean-binPROGRAMS:

clean-binPROGRAMS:
	-test -z "$(bin_PROGRAMS)" || rm -f $(bin_PROGRAMS)

distclean-binPROGRAMS:

maintainer-clean-binPROGRAMS:

install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(bindir)
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  if test -f $$p; then \
	    echo " $(LIBTOOL)  --mode=install $(INSTALL_PROGRAM) $$p $(DESTDIR)$(bindir)/`echo $$p|sed 's/$(EXEEXT)$$//'|sed '$(transform)'|sed 's/$$/$(EXEEXT)/'`"; \
	    $(LIBTOOL)  --mode=install $(INSTALL_PROGRAM) $$p $(DESTDIR)$(bindir)/`echo $$p|sed 's/$(EXEEXT)$$//'|sed '$(transform)'|sed 's/$$/$(EXEEXT)/'`; \
	  else :; fi; \
	done

uninstall-binPROGRAMS:
	@$(NORMAL_UNINSTALL)
	list='$(bin_PROGRAMS)'; for p in $$list; do \
	  rm -f $(DESTDIR)$(bindir)/`echo $$p|sed 's/$(EXEEXT)$$//'|sed '$(transform)'|sed 's/$$/$(EXEEXT)/'`; \
	done

# FIXME: We should only use cygpath when building on Windows,
# and only if it is available.
.c.obj:
	$(COMPILE) -c `cygpath -w $<`

.s.o:
	$(COMPILE) -c $<

.S.o:
	$(COMPILE) -c $<

mostlyclean-compile:
	-rm -f *.o core *.core
	-rm -f *.$(OBJEXT)

clean-compile:

distclean-compile:
	-rm -f *.tab.c

maintainer-clean-compile:

.s.lo:
	$(LIBTOOL) --mode=compile $(COMPILE) -c $<

.S.lo:
	$(LIBTOOL) --mode=compile $(COMPILE) -c $<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:

maintainer-clean-libtool:

kaphorism$(EXEEXT): $(kaphorism_OBJECTS) $(kaphorism_DEPENDENCIES)
	@rm -f kaphorism$(EXEEXT)
	$(CXXLINK) $(kaphorism_LDFLAGS) $(kaphorism_OBJECTS) $(kaphorism_LDADD) $(LIBS)
.cpp.o:
	$(CXXCOMPILE) -c $<
.cpp.obj:
	$(CXXCOMPILE) -c `cygpath -w $<`
.cpp.lo:
	$(LTCXXCOMPILE) -c $<

install-kdelnkDATA: $(kdelnk_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(kdelnkdir)
	@list='$(kdelnk_DATA)'; for p in $$list; do \
	  if test -f $(srcdir)/$$p; then \
	    echo " $(INSTALL_DATA) $(srcdir)/$$p $(DESTDIR)$(kdelnkdir)/$$p"; \
	    $(INSTALL_DATA) $(srcdir)/$$p $(DESTDIR)$(kdelnkdir)/$$p; \
	  else if test -f $$p; then \
	    echo " $(INSTALL_DATA) $$p $(DESTDIR)$(kdelnkdir)/$$p"; \
	    $(INSTALL_DATA) $$p $(DESTDIR)$(kdelnkdir)/$$p; \
	  fi; fi; \
	done

uninstall-kdelnkDATA:
	@$(NORMAL_UNINSTALL)
	list='$(kdelnk_DATA)'; for p in $$list; do \
	  rm -f $(DESTDIR)$(kdelnkdir)/$$p; \
	done

# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.



all-recursive install-data-recursive install-exec-recursive \
installdirs-recursive install-recursive uninstall-recursive  \
check-recursive installcheck-recursive info-recursive dvi-recursive:
	@set fnord $(MAKEFLAGS); amf=$$2; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \

=== kaphorism/aphorisms/Makefile ===
# Generated automatically from Makefile.in by config.pl.
# KDE tags expanded automatically by am_edit - $Revision: 1.255 $ 
# Makefile.in generated automatically by automake 1.4 from Makefile.am

# Copyright (C) 1994, 1995-8, 1999 Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


SHELL = /bin/sh

srcdir = .
top_srcdir = ../..
VPATH = .
prefix = /opt/kde
exec_prefix = ${prefix}
#>- 
bindir = ${exec_prefix}/bin
#>+ 3
DEPDIR = .deps

bindir = ${exec_prefix}/bin
sbindir = ${exec_prefix}/sbin
libexecdir = ${exec_prefix}/libexec
datadir = ${prefix}/share
sysconfdir = ${prefix}/etc
sharedstatedir = ${prefix}/com
localstatedir = ${prefix}/var
libdir = ${exec_prefix}/lib
infodir = ${prefix}/info
mandir = ${prefix}/man
includedir = ${prefix}/include
oldincludedir = /usr/include

DESTDIR =

pkgdatadir = $(datadir)/kdetoys
pkglibdir = $(libdir)/kdetoys
pkgincludedir = $(includedir)/kdetoys

top_builddir = ../..

ACLOCAL = aclocal
AUTOCONF = autoconf
AUTOMAKE = automake
AUTOHEADER = autoheader

INSTALL = /usr/bin/ginstall -c -p
INSTALL_PROGRAM = ${INSTALL} $(INSTALL_STRIP_FLAG) $(AM_INSTALL_PROGRAM_FLAGS)
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_SCRIPT = ${INSTALL}
transform = s,x,x,

NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_alias = i686-pc-linux-gnu
build_triplet = i686-pc-linux-gnu
host_alias = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
target_alias = i686-pc-linux-gnu
target_triplet = i686-pc-linux-gnu
ARTSCCONFIG = /opt/kde/bin/artsc-config
AS = @AS@
AUTODIRS = 
CC = gcc
CONF_FILES =  $(top_srcdir)/./admin/configure.in.min $(top_srcdir)/configure.in.in $(top_srcdir)/./kworldwatch/configure.in.in
CPP = gcc -E
CXX = g++
CXXCPP = g++ -E
DCOPIDL = /opt/kde/bin/dcopidl
DCOPIDL2CPP = /opt/kde/bin/dcopidl2cpp
DCOP_DEPENDENCIES = $(DCOPIDL)
DLLTOOL = @DLLTOOL@
DPMSINC = @DPMSINC@
DPMSLIB = @DPMSLIB@
EXEEXT = 
GCJ = @GCJ@
GCJFLAGS = @GCJFLAGS@
GLINC = @GLINC@
GLLIB = @GLLIB@
GMSGFMT = /usr/bin/msgfmt
IDL = @IDL@
IDL_DEPENDENCIES = @IDL_DEPENDENCIES@
JAR = @JAR@
JAVAC = @JAVAC@
JAVAH = @JAVAH@
JVMLIBS = @JVMLIBS@
KDECONFIG = /opt/kde/bin/kde-config
KDE_CXXFLAGS = 
KDE_EXTRA_RPATH = 
KDE_INCLUDES = -I/opt/kde/include
KDE_LDFLAGS = -L/opt/kde/lib
KDE_PLUGIN = -avoid-version -module -no-undefined $(KDE_RPATH)
KDE_RPATH = -R $(kde_libraries) -R $(qt_libraries) -R $(x_libraries)
KDE_USE_CLOSURE_FALSE = #
KDE_USE_CLOSURE_TRUE = 
KDE_USE_FINAL_FALSE = 
KDE_USE_FINAL_TRUE = #
LIBCOMPAT = 
LIBCRYPT = -lcrypt
LIBDL = -ldl
LIBJPEG = -ljpeg
LIBMICO = @LIBMICO@
LIBOBJS = @LIBOBJS@
LIBPNG = -lpng -lz -lm
LIBPTHREAD = @LIBPTHREAD@
LIBPYTHON = @LIBPYTHON@
LIBQIMGIO = @LIBQIMGIO@
LIBSM = -lSM -lICE
LIBSOCKET = 
LIBTIFF = -ltiff -ljpeg -lz
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBUCB = 
LIBXINERAMA = 
LIBZ = -lz
LIB_KAB = -lkab
LIB_KDECORE = -lkdecore
LIB_KDEUI = -lkdeui
LIB_KFILE = -lkfile
LIB_KFM = 
LIB_KFORMULA = -lkformula
LIB_KHTML = -lkhtml
LIB_KIMGIO = -lkimgio
LIB_KIO = -lkio
LIB_KPARTS = -lkparts
LIB_KSPELL = -lkspell
LIB_KSYCOCA = -lksycoca
LIB_KWRITE = -lkwrite
LIB_QT = -lqt $(LIBPNG) $(LIBJPEG) -lXext $(LIB_X11) $(LIBSM)
LIB_SMB = -lsmb
LIB_X11 = -lX11 $(LIBSOCKET)
LN_S = ln -s
MAKEINFO = makeinfo
MCOPIDL = /opt/kde/bin/mcopidl
MICO_INCLUDES = @MICO_INCLUDES@
MICO_LDFLAGS = @MICO_LDFLAGS@
MOC = /usr/lib/qt/bin/moc
MSGFMT = /usr/bin/msgfmt
NOOPT_CXXFLAGS =  -fno-exceptions -fno-check-new
NOREPO = -fno-repo
OBJDUMP = @OBJDUMP@
OBJEXT = o
PACKAGE = kdetoys
PAMINC = @PAMINC@
PAMLIBPATHS = @PAMLIBPATHS@
PAMLIBS = @PAMLIBS@
PYTHONINC = @PYTHONINC@
PYTHONLIB = @PYTHONLIB@
PYTHONMODDIR = @PYTHONMODDIR@
QT_INCLUDES = -I/usr/lib/qt/include
QT_LDFLAGS = -L/usr/lib/qt/lib
RANLIB = ranlib
REPO = -frepo
STRIP = strip
TOPSUBDIRS =  amor doc eyesapplet fifteenapplet kaphorism kmoon kodo kscore kteatime ktux kworldwatch
UIC = /usr/lib/qt/bin/uic
USER_INCLUDES = 
USER_LDFLAGS = 
USE_EXCEPTIONS = -fexceptions
USE_RTTI = -frtti
USE_THREADS = @USE_THREADS@
VERSION = 2.2alpha2
XGETTEXT = /usr/bin/xgettext
XPMINC = @XPMINC@
XPMLIB = @XPMLIB@
X_EXTRA_LIBS = 
X_INCLUDES = -I/usr/X11R6/include
X_LDFLAGS = -L/usr/X11R6/lib
X_PRE_LIBS = 
all_includes = -I/opt/kde/include -I/usr/lib/qt/include -I/usr/X11R6/include 
all_libraries = -L/usr/X11R6/lib -L/usr/lib/qt/lib -L/opt/kde/lib 
idldir = @idldir@
jni_includes = @jni_includes@
kde_appsdir = ${prefix}/share/applnk
kde_bindir = ${exec_prefix}/bin
kde_confdir = ${prefix}/share/config
kde_datadir = ${prefix}/share/apps
kde_htmldir = ${prefix}/share/doc/HTML
kde_icondir = ${prefix}/share/icons
kde_includes = /opt/kde/include
kde_libraries = /opt/kde/lib
kde_libs_htmldir = /opt/kde/share/doc/HTML
kde_libs_prefix = /opt/kde
kde_locale = ${prefix}/share/locale
kde_mimedir = ${prefix}/share/mimelnk
kde_moduledir = ${exec_prefix}/lib/kde2
kde_servicesdir = ${prefix}/share/services
kde_servicetypesdir = ${prefix}/share/servicetypes
kde_sounddir = ${prefix}/share/sounds
kde_templatesdir = ${prefix}/share/templates
kde_wallpaperdir = ${prefix}/share/wallpapers
micodir = @micodir@
qt_includes = /usr/lib/qt/include
qt_libraries = /usr/lib/qt/lib
x_includes = /usr/X11R6/include
x_libraries = /usr/X11R6/lib

aphorisms_DATA = kaphorism.rc Seelenkalender* 
aphorismsdir = $(kde_datadir)/kaphorism/aphorisms

kaphorism_DATA = kaphorism.rc
kaphorismdir = $(kde_datadir)/kaphorism

EXTRA_DIST = $(aphorisms_DATA) $(kaphorism_DATA)
mkinstalldirs = $(SHELL) $(top_srcdir)/admin/mkinstalldirs
CONFIG_HEADER = ../../config.h
CONFIG_CLEAN_FILES = 
DATA =  $(aphorisms_DATA) $(kaphorism_DATA)

DIST_COMMON =  Makefile.am Makefile.in


#>- DISTFILES = $(DIST_COMMON) $(SOURCES) $(HEADERS) $(TEXINFOS) $(EXTRA_DIST)
#>+ 4
KDE_DIST=Seelenkalender kaphorism.rc Seelenkalender.png Seelenkalender.rc 

DISTFILES= $(DIST_COMMON) $(SOURCES) $(HEADERS) $(TEXINFOS) $(EXTRA_DIST) $(KDE_DIST)


TAR = tar
GZIP_ENV = --best
#>- all: all-redirect
#>+ 1
all: docs-am  all-redirect
.SUFFIXES:
$(srcdir)/Makefile.in: Makefile.am $(top_srcdir)/configure.in $(ACLOCAL_M4) 
#>- 	cd $(top_srcdir) && $(AUTOMAKE) --gnu kaphorism/aphorisms/Makefile
#>+ 2
	cd $(top_srcdir) && $(AUTOMAKE) --gnu kaphorism/aphorisms/Makefile
	cd $(top_srcdir) && perl admin/am_edit kaphorism/aphorisms/Makefile.in

Makefile: $(srcdir)/Makefile.in  $(top_builddir)/config.status $(BUILT_SOURCES)
	cd $(top_builddir) \
	  && CONFIG_FILES=$(subdir)/$@ CONFIG_HEADERS= $(SHELL) ./config.status


install-aphorismsDATA: $(aphorisms_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(aphorismsdir)
	@list='$(aphorisms_DATA)'; for p in $$list; do \
	  if test -f $(srcdir)/$$p; then \
	    echo " $(INSTALL_DATA) $(srcdir)/$$p $(DESTDIR)$(aphorismsdir)/$$p"; \
	    $(INSTALL_DATA) $(srcdir)/$$p $(DESTDIR)$(aphorismsdir)/$$p; \
	  else if test -f $$p; then \
	    echo " $(INSTALL_DATA) $$p $(DESTDIR)$(aphorismsdir)/$$p"; \
	    $(INSTALL_DATA) $$p $(DESTDIR)$(aphorismsdir)/$$p; \
	  fi; fi; \
	done

uninstall-aphorismsDATA:
	@$(NORMAL_UNINSTALL)
	list='$(aphorisms_DATA)'; for p in $$list; do \
	  rm -f $(DESTDIR)$(aphorismsdir)/$$p; \
	done

install-kaphorismDATA: $(kaphorism_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(kaphorismdir)
	@list='$(kaphorism_DATA)'; for p in $$list; do \
	  if test -f $(srcdir)/$$p; then \
	    echo " $(INSTALL_DATA) $(srcdir)/$$p $(DESTDIR)$(kaphorismdir)/$$p"; \
	    $(INSTALL_DATA) $(srcdir)/$$p $(DESTDIR)$(kaphorismdir)/$$p; \
	  else if test -f $$p; then \
	    echo " $(INSTALL_DATA) $$p $(DESTDIR)$(kaphorismdir)/$$p"; \
	    $(INSTALL_DATA) $$p $(DESTDIR)$(kaphorismdir)/$$p; \
	  fi; fi; \
	done

uninstall-kaphorismDATA:
	@$(NORMAL_UNINSTALL)
	list='$(kaphorism_DATA)'; for p in $$list; do \
	  rm -f $(DESTDIR)$(kaphorismdir)/$$p; \
	done
tags: TAGS
TAGS:


distdir = $(top_builddir)/$(PACKAGE)-$(VERSION)/$(subdir)

subdir = kaphorism/aphorisms

distdir: $(DISTFILES)
	here=`cd $(top_builddir) && pwd`; \
	top_distdir=`cd $(top_distdir) && pwd`; \
	distdir=`cd $(distdir) && pwd`; \
	cd $(top_srcdir) \
	  && $(AUTOMAKE) --include-deps --build-dir=$$here --srcdir-name=$(top_srcdir) --output-dir=$$top_distdir --gnu kaphorism/aphorisms/Makefile
#>- 	@for file in $(DISTFILES); do \
#>- 	  d=$(srcdir); \
#>- 	  if test -d $$d/$$file; then \
#>- 	    cp -pr $$/$$file $(distdir)/$$file; \
#>- 	  else \
#>- 	    test -f $(distdir)/$$file \
#>- 	    || ln $$d/$$file $(distdir)/$$file 2> /dev/null \
#>- 	    || cp -p $$d/$$file $(distdir)/$$file || :; \
#>- 	  fi; \
#>- 	done
#>+ 10
	@for file in $(DISTFILES); do \
	  d=$(srcdir); \
	  if test -d $$d/$$file; then \
	    cp -pr $$d/$$file $(distdir)/$$file; \
	  else \
	    test -f $(distdir)/$$file \
	    || ln $$d/$$file $(distdir)/$$file 2> /dev/null \
	    || cp -p $$d/$$file $(distdir)/$$file || :; \
	  fi; \
	done
info-am:
info: info-am
dvi-am:
dvi: dvi-am
check-am: all-am
check: check-am
installcheck-am:
installcheck: installcheck-am
install-exec-am:
install-exec: install-exec-am

install-data-am: install-aphorismsDATA install-kaphorismDATA
install-data: install-data-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
install: install-am
uninstall-am: uninstall-aphorismsDATA uninstall-kaphorismDATA
uninstall: uninstall-am
all-am: Makefile $(DATA)
all-redirect: all-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) AM_INSTALL_PROGRAM_FLAGS=-s install
installdirs:
	$(mkinstalldirs)  $(DESTDIR)$(aphorismsdir) $(DESTDIR)$(kaphorismdir)


mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f Makefile $(CONFIG_CLEAN_FILES)
	-rm -f config.cache config.log stamp-h stamp-h[0-9]*

maintainer-clean-generic:
mostlyclean-am:  mostlyclean-generic

mostlyclean: mostlyclean-am

clean-am:  clean-generic mostlyclean-am

#>- clean: clean-am
#>+ 1
clean: kde-rpo-clean  clean-am

distclean-am:  distclean-generic clean-am
	-rm -f libtool

distclean: distclean-am

maintainer-clean-am:  maintainer-clean-generic distclean-am
	@echo "This command is intended for maintainers to use;"
	@echo "it deletes files that may require special tools to rebuild."

maintainer-clean: maintainer-clean-am

.PHONY: uninstall-aphorismsDATA install-aphorismsDATA \
uninstall-kaphorismDATA install-kaphorismDATA tags distdir info-am info \
dvi-am dvi check check-am installcheck-am installcheck install-exec-am \
install-exec install-data-am install-data install-am install \
uninstall-am uninstall all-redirect all-am all installdirs \
mostlyclean-generic distclean-generic clean-generic \
maintainer-clean-generic clean mostlyclean distclean maintainer-clean


# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

#>+ 2
docs-am:

#>+ 5
force-reedit:
		cd $(top_srcdir) && $(AUTOMAKE) --gnu kaphorism/aphorisms/Makefile
	cd $(top_srcdir) && perl admin/am_edit kaphorism/aphorisms/Makefile.in


#>+ 2
final:
	$(MAKE) all-am
#>+ 2
no-final:
	$(MAKE) all-am
#>+ 3
cvs-clean:
	$(MAKE) -f $(top_srcdir)/admin/Makefile.common cvs-clean

#>+ 3
kde-rpo-clean:
	-rm -f *.rpo

=== debian/changelog ===
kdetoys (4:2.1-final-1) unstable; urgency=low
 
  * New upstream version
  * Upping standards version
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 19 Feb 2001 02:31:00 -0700

kdetoys (4:2.1-beta2-1) unstable; urgency=low
 
  * New upstream beta
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 22 Jan 2001 06:00:00 -0700

kdetoys (4:2.1-20010106-1) unstable; urgency=low
 
  * New upstream cvs version
  * build-depends and depends updates
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 06 Jan 2001 23:30:00 -0700

kdetoys (4:2.1-20010101-1) unstable; urgency=low
 
  * New upstream cvs version
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 01 Jan 2001 15:00:00 -0700

kdetoys (4:2.1-20001221-1) unstable; urgency=low
 
  * New upstream cvs version
  * Adding in missing conflicts for kdetoys
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 21 Dec 2000 02:44:00 -0700

kdetoys (4:2.0-final-7) unstable; urgency=low
 
  * Fixing problem with eyesapplet's so link (Closes: #77709)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 22 Nov 2000 05:10:00 -0700

kdetoys (4:2.0-final-6) unstable; urgency=low
 
  * More dependency cleanup
  * rebuild rules script

 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 21 Nov 2000 07:44:00 -0700

kdetoys (4:2.0-final-5) unstable; urgency=low
 
  * Upstream documentation updates
  * More dependency cleanup
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 18 Nov 2000 04:20:00 -0700

kdetoys (4:2.0-final-4) unstable; urgency=low
 
  * more upstream fixes
  * adding in menu hints

 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 09 Nov 2000 22:45:00 -0700

kdetoys (4:2.0-final-3) unstable; urgency=low
 
  * more upstream fixes
  * build against new xlibs
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 04 Nov 2000 23:00:00 -0700
                                                                                

kdetoys (4:2.0-final-2) unstable; urgency=low
 
  * more upstream fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 02 Nov 2000 18:00:00 -0700

kdetoys (4:2.0-final-0) unstable; urgency=low

  * KDE 2.0

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 23 Oct 2000 00:00:00 -0700

kdetoys (4:2.0-20001011-0) unstable; urgency=low
 
  * KDE 2.0 RC2
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 12 Oct 2000 06:00:00 -0700
                                                                                

kdetoys (4:2.0-20001006-0) unstable; urgency=low
 
  * More upstream fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 06 Oct 2000 22:00:00 -0700
                                                                                

kdetoys (4:2.0-20001005-0) unstable; urgency=low
 
  * More upstream fixes
  * Compiling against non-versioned kdelibs again
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 05 Oct 2000 15:00:00 -0700
                                                                                

kdetoys (4:2.0-20001002-0) unstable; urgency=low
 
  * KDE 2.0 RC1
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 02 Oct 2000 01:30:00 -0700
                                                                                

kdetoys (4:2.0-20000925-2) unstable; urgency=low

  * More upstream fixes
  * Clean build against new libc package

 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 26 Sep 2000 22:30:00 -0700

kdetoys (4:2.0-20000925-0) unstable; urgency=low
 
  * More upstream fixes
  * Build-Depends fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 25 Sep 2000 15:30:00 -0700

kdetoys (4:2.0-20000920-0) unstable; urgency=low
 
  * More upstream fixes
  * Breaking down into individual packages
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 20 Sep 2000 23:00:00 -0700

kdetoys (4:2.0-20000918-0) unstable; urgency=low
 
  * More upstream fixes
  * Fixing odd description (Closes: #71542)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 18 Sep 2000 22:00:00 -0700      

kdetoys (4:2.0-20000909-0) unstable; urgency=low

  * More upstream fixes

 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 09 Sep 2000 22:00:00 -0700

kdetoys (4:2.0-20000901-0) unstable; urgency=low
 
  * More upstream fixes
  * Merging package fixes with upstream cvs
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 01 Sep 2000 17:00:00 -0700
                                                                               

kdetoys (4:2.0-20000825-0) experimental; urgency=low
 
  * KDE 2.0 beta 4
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 25 Aug 2000 22:30:00 -0700
                                                                                

kdetoys (4:2.0-20000820-1.0) experimental; urgency=low
 
  * New upstream beta version
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 20 Aug 2000 17:00:00 -0700

kdetoys (4:2.0-20000524-1.0) experimental; urgency=low
 
  * More upstream fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 24 May 2000 04:15:00 -0700
                                                                                

kdetoys-cvs (4:2.0-20000521-1.0) experimental; urgency=low
 
  * More upstream fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 21 May 2000 18:15:00 -0700

kdetoys-cvs (4:2.0-20000512-1.1) experimental; urgency=low
 
  * new cvs version
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 12 May 2000 22:00:00 -0700

kdetoys-cvs (4:2.0-20000308-1.0) experimental; urgency=low
 
  * new cvs version
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 08 Mar 2000 22:00:00 -0700

kdetoys-cvs (4:2.0-20000302-1.0) experimental; urgency=low

  * new cvs version
  * Adding in build-depends

 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 29 Feb 2000 22:00:00 -0700

kdetoys-cvs (4:2.0-19991001-1) experimental; urgency=low

  * new version

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 01 Oct 1999 14:30:31 -0400

kdetoys-cvs (4:2.0-19990822-1) experimental; urgency=low

  * new version

 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 22 Aug 1999 08:52:31 -0400

kdetoys-cvs (4:2.0-19990626) experimental; urgency=low



=== debian/control ===
Source: kdetoys
Build-Depends: automake, libtool, autoconf, debhelper, kdelibs-dev (>= 4:2.1-final-0)
Section: games
Priority: optional
Maintainer: Ivan E. Moore II <rkrusty@debian.org> 
Standards-Version: 3.5.0

Package: amor
Architecture: any
Section: games
Replaces: kdetoys
Depends: ${shlibs:Depends}
Suggests: kdebase
Conflicts: kdetoys, task-kdetoys
Description: Amusing Misuse Of Resources
 Several different characters which prance around your X screen doing 
 stupid tricks and giving you tips

Package: kmoon
Architecture: any
Section: games
Replaces: kdetoys
Depends: ${shlibs:Depends}, kdebase
Conflicts: kdetoys, task-kdetoys
Description: displays various phases of the moon
 displays various phases of the moon

Package: ktux
Architecture: any
Section: games
Replaces: kdetoys
Depends: ${shlibs:Depends}
Conflicts: kdetoys, task-kdetoys
Description: Tux screensaver for KDE
 This is a neat Tux screensaver for the KDE.  

Package: kworldwatch
Architecture: any
Section: games
Replaces: kdetoys
Depends: ${shlibs:Depends}
Suggests: kdebase
Conflicts: kdetoys, task-kdetoys
Description: displays where in the world it is light and dark
 displays where in the world it is light and dark depending on time

Package: kodo
Architecture: any
Section: games
Replaces: kdetoys
Depends: ${shlibs:Depends}
Suggests: kdebase
Conflicts: kdetoys, task-kdetoys
Description: mouse odometer which shows how far your mouse has traveled
 Kodometer Measures your Desktop Milage. It tracks the movement of your mouse 
 pointer across your desktop, and renders it in inches/feet/miles! It can 
 do cm/meters/km too. Its most exciting feature is the tripometer, and its 
 utter uselessness.

Package: kteatime
Architecture: any
Section: games
Replaces: kdetoys
Depends: ${shlibs:Depends}, kdebase
Suggests: kdebase
Conflicts: kdetoys, task-kdetoys
Description: A tea cooker timer
 A tea cooker timer

Package: kscore
Architecture: any
Section: games
Depends: ${shlibs:Depends}, kdebase
Description: Sports Ticker for KDE
 This is a Sports Ticker for the KDE panel

Package: eyesapplet
Architecture: any
Section: games
Replaces: kdetoys, task-kdetoys (<< 4:2.0-final-7)
Depends: ${shlibs:Depends}, kdebase
Conflicts: kdetoys, task-kdetoys
Description: Eyes Applet for KDE
 This puts a pair of eyes into your panel which follow your mouse around
 the screen

=== debian/rules ===
#!/usr/bin/make -f
# Made with the aid of debmake, by Christoph Lameter,
# games on the sample debian/rules file for GNU hello by Ian Jackson.


BUILDDIR = ./build

build: build-stamp

-include debian/debiandirs

debian/debiandirs: admin/debianrules
	perl -w admin/debianrules echodirs > debian/debiandirs

build-stamp:
	dh_testdir
	if test ! -f configure; then \
	  $(MAKE) -f admin/Makefile.common ;\
	fi 
	./configure $(configkde)

	make

	touch build-stamp


clean: debian-clean
	dh_clean

debian-clean:
	dh_testdir
	-rm -f debian/debiandirs
	if test -d CVS; then \
	  make -f admin/Makefile.common cvs-clean ;\
	fi
	-make distclean

binary-indep:	build
	dh_testroot
	dh_testdir

binary-arch: build
	dh_testdir
	dh_testroot
	dh_clean -k
	-rm -f debian/undocumented
	install -d debian/tmp/etc/kde2
	install -d debian/tmp/usr/share/lintian/overrides
	make DESTDIR=`pwd`/debian/tmp/ install
	perl -w admin/debianrules cleanup
	cp debian/eyesapplet.override debian/tmp/usr/share/lintian/overrides/eyesapplet
	cp debian/kscore.override debian/tmp/usr/share/lintian/overrides/kscore
	for i in `cat debian/undocumented.in | grep -v "#"`; do \
	  echo "$$i.6" >> debian/undocumented ; \
	done 
	for i in `find debian/ -type l -name "common"`; do \
		rm $$i; \
		ln -s ../common $$i ;\
	done
	dh_undocumented
	dh_movefiles -a
	-rm debian/tmp/usr/share/apps/amor/tips
	-ln -s ./tips-en debian/tmp/usr/share/apps/amor/tips
	dh_installmenu -a
	dh_installdocs -a
	dh_installchangelogs -a
	dh_strip -a
	dh_compress -a
	dh_fixperms -a
	dh_makeshlibs -peyesapplet
	dh_installdeb -a
	dh_shlibdeps -a
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a

# Below here is fairly generic really

binary:		binary-indep binary-arch

.PHONY: binary binary-arch binary-indep clean
